<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <startup>
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.0" />
  </startup>
  <appSettings>
    <add key="DataBaseName" value="BillCommonStandard" />
    <add key="DataType" value="MySqlData" />
    <add key="DataBaseIP" value="localhost" />
    <add key="DataBaseUser" value="root" />
    <add key="DataBasePassword" value="sa" />
    <!--连接MySql端口(默认)-->
    <add key="Port" value="33566" />
    <!--TCP发送IP地址-->
    <add key="TCPIP" value="" />
    <!--TCP发送端口号-->
    <add key="TCPPort" value="12333" />
    <!--华为等级状态类型-->
    <add key="HUAWEIGradeStatus" value="false" />
    <!--话务员分机号码-->
    <add key="ExtensionNum" value="" />
    <!--亿联话机IP地址-->
    <add key="PhoneIPAddress" value="" />
    <add key="PhonePort" value="9443" />
    <add key="PhoneUserName" value="admin" />
    <add key="PhonePassWord" value="admin" />
    <add key="AppVersion" value="11.0.0.457" />
    <!--是否用OM强插强拆-->
    <add key="ISOM" value="true" />
    <add key="InsistCode" value="*80*DN#" />
    <add key="DemolitionsCode" value="*81*DN#" />
    <!--华为BMU设置 https://192.168.6.38:18543/-->
    <add key="IPAddressPort" value="" />
    <!--UC2.3.1,EC3.0-->
    <add key="VersionNumber" value="EC3.0" />
    <add key="UserName" value="esdk_user" />
    <add key="PassWord" value="Huawei@123" />
    <!--华为网关IP地址-->
    <add key="GwIp" value="192.168.6.7" />
    <!--本地地区-->
    <add key="LocalAreaName" value="" />
    <!--CTI地址-->
    <add key="CTIIpAddress" value=":8000" />
    <!--快捷按键-->
    <add key="CallOut" value="Enter" />
    <add key="CallAnswer" value="Space" />
    <add key="CallHangup" value="Esc" />
    <add key="CallTransfer" value="+" />
    <add key="CallBusyTransfer" value="-" />
    <add key="CallRetrieve" value="/" />
    <add key="CallHold" value="F1" />
    <add key="CallRestore" value="F2" />
    <add key="CallConference" value="F3" />
    <add key="CallIntrusion" value="F4" />
    <add key="CallDemolitions" value="F5" />
    <!--快速按键-->
    <add key="FastButton" value=",‖,‖,‖,‖,‖,‖,‖,‖,‖,‖,‖,‖,‖,‖,‖," />
    <!--话机结束通话-->
    <add key="EndCall" value="F4" />
    <!--语言-->
    <add key="Language" value="Chinese" />
    <!--打印设置-->
    <!--是否启动实时打印-->
    <add key="Printing" value="False" />
    <!--打印机名称-->
    <add key="PrintName" value="" />
    <!--纸张宽度-->
    <add key="PrintWidth" value="700" />
    <!--纸张高度-->
    <add key="PrintHeight" value="100" />
    <add key="RecordingNum" value="" />
    <add key="PhoneMode" value="SPEAKER" />
    <add key="SynwayBlindTCode" value="*1DNPOUND" />
    <add key="APITransfer" value="true" />
    <add key="HttpListenerUrl" value="" />
    <!--0:默认显示个人通讯录 1:默认显示企业通讯录-->
    <add key="DirectoryIndex" value="0" />
    <!--true:不显示强插，强拆-->
    <add key="ForcedHide" value="false" />
    <add key="DispatcherNum" value="" />
    <add key="isTelnet" value="false" />
    <add key="isSpecial" value="false" />
    <!--是否显示会议管理-->
    <add key="isConference" value="false" />
    <add key="CTC" value="F11" />
    <add key="AddC" value="F12" />
    <!--通话记录自定义列-->
    <add key="RecordCustom" value="" />
    <add key="IncomingCallAnswer" value="Insert" />
    <add key="IncomingCallQueue" value="PageUp" />
    <add key="CallWaiting" value="PageDown" />
    <add key="OMIP" value="" />
  </appSettings>
  <runtime>
    <assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
      <dependentAssembly>
        <assemblyIdentity name="System.IO" publicKeyToken="b03f5f7f11d50a3a" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-2.6.8.0" newVersion="2.6.8.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="System.Runtime" publicKeyToken="b03f5f7f11d50a3a" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-2.6.8.0" newVersion="2.6.8.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="System.Threading.Tasks" publicKeyToken="b03f5f7f11d50a3a" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-2.6.8.0" newVersion="2.6.8.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="System.Runtime" publicKeyToken="b03f5f7f11d50a3a" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-2.6.8.0" newVersion="2.6.8.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="System.Threading.Tasks" publicKeyToken="b03f5f7f11d50a3a" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-2.6.8.0" newVersion="2.6.8.0" />
      </dependentAssembly>
    </assemblyBinding>
  </runtime>
</configuration>